Bug 114595 - Unable to read from Creative CDROM Type CD3621E
Unable to read from Creative CDROM Type CD3621E
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-29 16:18 EST by Paul Scorer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 16:01:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Scorer 2004-01-29 16:18:22 EST
Description of problem:
Unable to read from Creative IDE cdrom drive type CD3621E

Version-Release number of selected component (if applicable):
Kernel 2.4.22-1.2115.nptl
[Exactly as shipped on Fedora Core 1]

How reproducible:
Always, when running this kernel.
However, the installation was done using this drive! (???)

Steps to Reproduce:
1. # dd if=/dev/hdc of=/dev/null
Actual results:
From /var/log/messages:-
Jan 29 19:41:24 hp kernel: hdc: command error: status=0x51 {
DriveReady SeekComplete Error }
Jan 29 19:41:24 hp kernel: hdc: command error: error=0x50
Jan 29 19:41:24 hp kernel: end_request: I/O error, dev 16:00 (hdc),
sector 0

Expected results:
Normal read

Additional info:
I believe this drive may have internal power down.
On previous RH releases, there have been delays as drive spins up.
Comment 1 David Lawrence 2004-09-29 16:01:44 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.